local fn = _gn(0x0BE84C318BA6EC22)
--- Registers a script for any object with a specific model hash.
-- BRAIN::REGISTER_OBJECT_SCRIPT_BRAIN("ob_telescope", ${prop_telescope_01}, 100, 4.0, -1, 9);
function Global.RegisterObjectScriptBrain(scriptName, modelHash, p2, activationRange, p4, p5)
	return _in2(fn, _ts(scriptName), _ch(modelHash), p2, activationRange, p4, p5)
end
